flash:
    user_renewal:
        success: Votre demande a bien été enregistrée. Vous allez recevoir un email. Suivez bien les instructions qui vous sont données.
        fail: Désolé, votre requète n'a pas pu aboutir. Votre email n'est pas dans notre base de données.
    user_signup:
        success: Votre création de compte a bien été enregistrée.
        fail: Votre création de compte n'a pas été enregistrée.
title:
    user_signup: Inscription
    user_renewal: Réinitialisation de votre mot de passe
    change_password: Changement de votre mot de passe
    user_signin: S'authentifier
Username or Email: Login ou Email
Password: Mot de passe
email:
    signature: Your team !
'All users': Tous les utilisateurs
'Users': Utilisateurs
'User': Utilisateur
'Update a user': Mise à jour d'un utilisateur
'Create a new user': Créer un nouvel utilisateur
'Delete this user': Supprimer cet utilisateur
'Update this user': Mettre à jour cet utilisateur
'Civility': Civilité
'Firstname': Prénom
'Lastname': Nom
'Email': Email
'Zip Code': Code postal
'Displayname': Pseudo
'Username': Login
'Password': Mot de passe
'Is admin': Admin ?
'Birthdate': Date de naissance
'Phone': Téléphone
'Cellphone': Téléphone portable
'Address': Adresse
'City': Ville
'Country': Pays
'Language': Langue
'Timezone': Timezone
'Status': Statut
Picture: Photo
'Mr': M.
'Miss': Mlle
'Mrs': Mme
'All': Tous
'Yes': Oui
'No': Non
'<span class="count-result">%count_result%</span> results. Page:': <span class="count-result">%count_result%</span> résultats. Page :
'elements are selected. Select all <span class="result-select-all">%count_result%</span> results ? <a href="#" id="result-select-yes">Yes</a> or <a href="javascript:void(0);" class="result-select-deselect">Deselect</a>': éléments sont séléctionnés. Selectionner l'ensemble des <span class="result-select-all">%count_result%</span> resultats ? <a href="#" id="result-select-yes">Oui</a> ou <a href="javascript:void(0);" class="result-select-deselect">Désélectionner</a>
'All <span class="result-select-all">%count_result%</span> results are selected. <a href="javascript:void(0);" class="result-select-deselect">Deselect all</a>?': L'ensemble des <span class="result-select-all">%count_result%</span> resultats sont sélectionnés. <a href="javascript:void(0);" class="result-select-deselect">Tout désélectionner</a> ?
'Public': Valide
'Authenticated content': Contenu authentifié
'Moderated by user': Modéré par l'utilisateur
'Awaitting user validation': En attente de validation par l'utilisateur
'Draft': Brouillon
'Moderated by moderator': Modéré par un administrateur
'Awaitting moderator validation': En attente de validation par un administrateur
'Deleted': Supprimé
'We remind you this link is available only once and expire after 3 days.': Nous vous rappelons que ce lien n'est valable qu'une seule fois et expire dans 3 jours.
'Kind regards,': Cordialement,
'You asked us to reset your password because you forget it. To choose a new password, please <a href="%url%">CLICK HERE</a> or visit the following URL in your web browser:': Vous avez demandé un rappel de mot de passe car vous avez oublié celui-ci. Pour en choisir un nouveau, merci de <a href="%url%">CLIQUER ICI</a> ou de vous rendre sur cette adresse à partir de votre navigateur Internet.
"dear.male %firstname%": "Cher %firstname%"
"dear.female %firstname%": "Chère %firstname%" 
'You asked us to change your password.': Vous nous avez demandé de changer votre mot de passe.
'We remind you your access:': 'Nous vous rappelons vos accès :'
"Thank's for your registration !": Merci de votre inscription !
'Your login:': 'Votre login :'
'Your email:': 'Votre e-mail :'
'Your password:': Votre mot de passe :
'Connection and access': Connexion et accès
'Addresses': Adresses
'Add an address': Ajouter une adresse
'Re-Enter Password': Resaisir le mot de passe
Are you sure you really want to delete this user?: Etes-vous sûr de vouloir supprimer cet utilisateur ?
Please leave blank if you do not want to change the password.: Veuillez laisser ce champs vide si vous ne souhaitez pas changer de mot de passe.

Emails: Emails
'All emails': Tous les emails
'Detail an email': Détail d'un email
'Sent At': Envoyé le
'From': De
'To': Pour
'Subject': Sujet
User profile: Profil utilisateur
Overview: Aperçu
Update: Mettre à jour

user:
    title: Utilisateurs
    list:
        title: Tous les utilisateurs
    new:
        title: Créer un nouvel utilisateur
    update:
        title: Mettre à jour un utilisateur
    adminaccess.title: Mettre à jour les accès administrateur de l'utilisateur
    mailer:
        title: E-mails
        list.title: Tous les e-mails
        detail.title: Détail d'un e-mail
Update your profil picture: Mettre à jour la photo du profil
Admin access: Accès admin
